---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:32:59.130764'
uploaded: '2025-01-07T01:34:03.570242'
signed: '2025-01-07T01:34:11.009511'
released: '2025-01-07T01:34:18.900482'
artifacts:
metadata_updated: '2025-01-07T01:34:18.900979'
